@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(/images/home/top-course-kaiseki.jpg);
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c40 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c40 > div:nth-of-type(1) img {
	width: 1080px;
}
#c40 > div:nth-of-type(2) img {
	width: 1080px;
}
#c31 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c31 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c31 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c31 > div:nth-of-type(1) img {
	width: 1280px;
}
#c30 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c30 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c30 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c30 > div:nth-of-type(1) img {
	width: 1512px;
}
#c30 > div:nth-of-type(2) img {
	width: 435px;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c4 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 h2,
#c6 div {
	text-align: left;
}
#c34 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c37 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c37 a.itext, #c37 img, #c37 video {
	width: 900px;
	height: 720px;
}
#c36 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 h3,
#c35 div {
	text-align: left;
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c7 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c7 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c7 > div:nth-of-type(1) img {
	width: 400px;
}
#c7 > div:nth-of-type(2) img {
	width: 400px;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 dl dt {
	width: 20%;
}
#c8 dl dd {
	width: 80%;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c26 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 {
	clear: both;
	background-image: url(/images/menu/course/img_course_kaiseki-setsugekka_2026.04.jpg);
	margin:    ;
	padding:    ;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c20 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 h2,
#c15 div {
	text-align: left;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c16 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c16 > div:nth-of-type(1) img {
	width: 400px;
}
#c16 > div:nth-of-type(2) img {
	width: 400px;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 dl dt {
	width: 20%;
}
#c17 dl dd {
	width: 80%;
}
#c18 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c18 h3,
#c18 div {
	text-align: left;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c41 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c41 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c41 > div:nth-of-type(1) img {
	width: 568px;
}
#c41 > div:nth-of-type(2) img {
	width: 960px;
}
#c41 > div:nth-of-type(3) img {
	width: 960px;
}
#c29 {
	clear: both;
	background-color: #e0e0e0;
	margin: 50px auto 0px auto;
	padding: 30px 30px 30px 30px;
}
#c29 h3,
#c29 div {
	text-align: left;
}
#c21 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c21 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c28 {
	clear: both;
	display: none;
	background-color: #e0e0e0;
	margin: 50px auto  auto;
	padding: 30px 30px 30px 30px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c40 {
}
#c40 {
}
#c31 {
	display: none;
}
#c31 {
}
#c30 {
	display: none;
}
#c30 {
}
#c4 {
}
#c4 {
}
#c5 {
}
#c6 {
}
#c34 {
}
#c37 {
}
#c36 {
}
#c35 {
}
#c38 {
}
#c7 {
	display: none;
}
#c7 {
}
#c8 {
}
#c9 {
}
#c26 {
}
#c11 {
}
#c20 {
}
#c20 {
}
#c14 {
}
#c15 {
}
#c16 {
}
#c16 {
}
#c17 {
}
#c18 {
}
#c27 {
}
#c13 {
}
#c41 {
}
#c41 {
}
#c29 {
}
#c21 {
}
#c21 {
}
#c28 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c40 {
}
#c40 img {
	width: 100%!important;
}
#c40 {
}
#c31 {
	display: none;
}
#c31 img {
	width: 100%!important;
}
#c31 {
}
#c30 {
	display: none;
}
#c30 img {
	width: 100%!important;
}
#c30 {
}
#c4 {
}
#c4 {
}
#c5 {
}
#c6 {
}
#c34 {
}
#c37 {
}
#c36 {
}
#c35 {
}
#c38 {
}
#c7 {
	display: none;
}
#c7 {
}
#c8 {
}
#c9 {
}
#c26 {
}
#c11 {
}
#c20 {
}
#c20 {
}
#c14 {
}
#c15 {
}
#c16 {
}
#c16 {
}
#c17 {
}
#c18 {
}
#c27 {
}
#c13 {
}
#c41 {
}
#c41 {
}
#c29 {
}
#c21 {
}
#c21 {
}
#c28 {
	display: none;
}
}
